Loading...
Searching...
No Matches
metric_type.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::digital

## Enumerations

enum | gr::digital::trellis_metric_type_t { gr::digital::TRELLIS_EUCLIDEAN = 200 , gr::digital::TRELLIS_HARD_SYMBOL , gr::digital::TRELLIS_HARD_BIT }